Change logs for gbemol source package in Wily

  • gbemol (0.3.2-2ubuntu1) trusty; urgency=low
    
      * Use autotools-dev for arm64.
     -- Daniel T Chen <email address hidden>   Thu, 13 Feb 2014 16:31:55 -0500